<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="e4d5d6d11942c1871cce8e0bc530c48e">
  <dict>
    <!--2022-05-24 10:52:04.000-->
    <bool key="groupChatDefaultsToMMS">false</bool>
  </dict>
</config>
